header
  picture
    source(media="(max-width: 767px) and (min-resolution: 2dppx)" srcset="./img/header-sp.jpg")
    source(media="(min-width: 800px) and (min-resolution: 2dppx)" srcset="./img/header.jpg")
    source(media="(min-width: 768px) and (min-resolution: 1dppx)" srcset="./img/header.jpg")
    img(class="header" src="./img/header-sp.jpg" alt="")
